/*------------------*/
/*	STYLES RICHES
/*------------------*/

.ametys-cms-content h1,
.ametys-cms-service h1 {
	font-family: 'Open Sans', sans-serif;
	font-weight: normal;
	font-size: 30px;
	line-height: 36px;
	color: #999;	
}

.ametys-cms-content .floatleft {
	float: left;
	margin-right: 10px;
}

.ametys-cms-content .floatright {
	float: right;
	margin-left: 10px;	
}


/*--- Paragraphes ----*/
.ametys-cms-content p.introduction{
	border:5px solid #009ea0;
	border-width:0 5px;
	padding: 0 20px;
	margin-left:35px;
	margin-right:35px;
}

.ametys-cms-content p.introduction:after {
	clear: both;	
	content: "";
	display: block;
}

.ametys-cms-content p.additional{
	background:#33B2AD url("../img/site-icon28_white.png") no-repeat 15px 23px;
	padding: 20px 30px 20px 50px;
	color:#fff;
}

.ametys-cms-content p.additional:after {
	clear: both;	
	content: "";
	display: block;
}

.ametys-cms-content p.additional strong {
	color: #FFF;	
}

.ametys-cms-content p.additional a,
.ametys-cms-content p.additional a:link,
.ametys-cms-content p.additional a:hover,
.ametys-cms-content p.additional a:visited,
.ametys-cms-content p.additional a:active{
	color:#fff;
}

.ametys-cms-content p.additional a.know-more,
.ametys-cms-content p.additional a.know-more:link
.ametys-cms-content p.additional a.know-more:visited,
.ametys-cms-content p.additional a.know-more:active{
	background-color:#fff;
	color:#33b2ad;
}

.ametys-cms-content p.additional a.know-more:hover{
	background-color:#7fcfcb;
}

.ametys-cms-content p.additional a.download,
.ametys-cms-content p.additional a.download:link,
.ametys-cms-content p.additional a.download:hover,
.ametys-cms-content p.additional a.download:visited,
.ametys-cms-content p.additional a.download:active{
	background-image: url('../img/link/download_white.png');
}

.ametys-cms-content p.additional a.external,
.ametys-cms-content p.additional a.external:visited,
.ametys-cms-content p.additional a.external:hover,
.ametys-cms-content p.additional a.external:link,
.ametys-cms-content p.additional a.external:active{
	background-image: url('../img/link/external_white.png');
}

.ametys-cms-content p.additional a.mailto,
.ametys-cms-content p.additional a.mailto:visited,
.ametys-cms-content p.additional a.mailto:hover,
.ametys-cms-content p.additional a.mailto:link,
.ametys-cms-content p.additional a.mailto:active,
.ametys-cms-content p.additional a.comment-sendmail,
.ametys-cms-content p.additional a.comment-sendmail:visited,
.ametys-cms-content p.additional a.comment-sendmail:hover,
.ametys-cms-content p.additional a.comment-sendmail:link,
.ametys-cms-content p.additional a.comment-sendmail:active{
	background-image: url('../img/link/mailto_white.png');
}

.ametys-cms-content p.additional a.download:hover,
.ametys-cms-content p.additional a.external:hover,
.ametys-cms-content p.additional a.mailto:hover,
.ametys-cms-content p.additional a.comment-sendmail:hover{
	opacity:0.5;
}

.ametys-cms-content p.testimonial {
	line-height: 21px;
	padding: 20px 30px 20px 50px;
	border: 1px solid #eee;
	background: #f9f9f9 url(../img/quote_subfix.gif) no-repeat 15px 23px;
}

.ametys-cms-content p.testimonial:after {
	clear: both;	
	content: "";
	display: block;
}

.bottom_gray_bg p.testimonial {
	background-color: #fff;	
}

.ametys-cms-content p.important {
	width: 95.400%;
	padding: 20px;
	border: 1px solid #eee;
	border-left: 5px solid #009ea0;
	color: #454545;
	background: #f9f9f9;
}

.ametys-cms-content table.invisible p.important {
	margin-right: 15px;	
	width: auto;
}

.ametys-cms-content p.important strong {
	color: #454545;
}

.ametys-cms-content p.important a.know-more,
.ametys-cms-content p.important a.know-more:link
.ametys-cms-content p.important a.know-more:visited,
.ametys-cms-content p.important a.know-more:active{
	float:right;
}

.ametys-cms-content p.important:after {
	clear: both;	
	content: "";
	display: block;
}

/* --- LINK --- */
.ametys-cms-content a.invisible,
.ametys-cms-content a.invisible:visited
{
	text-decoration: none;
	color: #454545;
}

.ametys-cms-content a.invisible:hover,
.ametys-cms-content a.invisible:active,
.ametys-cms-content a.invisible:focus
{
  color:#727272;
}

.ametys-cms-content a.download,
.ametys-cms-content a.download:link,
.ametys-cms-content a.download:hover,
.ametys-cms-content a.download:visited,
.ametys-cms-content a.download:active
{
	padding-left: 22px;
	background-image: url('../img/link/download.png');
	background-position: left;
	background-repeat: no-repeat;
}
.ametys-cms-content a.download:hover{
	background-image: url('../img/link/download_hover.png');
}

.ametys-cms-content a.pdf-2-flash,
.ametys-cms-content a.pdf-2-flash:visited,
.ametys-cms-content a.pdf-2-flash:hover,
.ametys-cms-content a.pdf-2-flash:link,
.ametys-cms-content a.pdf-2-flash:active
{
	padding-left: 15px;
	background-image: url('../img/link/magnifier.png');
	background-position: left;
	background-repeat: no-repeat;
}

.ametys-cms-content a.know-more,
.ametys-cms-content a.know-more:visited,
.ametys-cms-content a.know-more:hover,
.ametys-cms-content a.know-more:link,
.ametys-cms-content a.know-more:active
{
	background-position: right;
	background-repeat: no-repeat;
	padding: 13px 20px 13px 20px;
	margin: 0;
	display:inline-block;
	font-family: 'Open Sans', sans-serif;
	font-size: 14px;
	color: #ffffff;
	font-weight: 600;
	background-color:#009ea0;
	border-radius: 4px;
}
.ametys-cms-content a.know-more:hover,
.ametys-cms-content a.know-more:active
{
	background-color: #33B2AD;	
}

.home .ametys-cms-content a.know-more,
.home .ametys-cms-content a.know-more:visited,
.home .ametys-cms-content a.know-more:hover,
.home .ametys-cms-content a.know-more:link,
.home .ametys-cms-content a.know-more:active {
	font-weight: bold;
	padding: 9px 16px 9px 36px;
	background-image: url('../img/elements/arrow_right.png');
	background-position: 13px 10px;
	background-repeat: no-repeat;		
}

.ametys-cms-content a.external,
.ametys-cms-content a.external:visited,
.ametys-cms-content a.external:hover,
.ametys-cms-content a.external:link,
.ametys-cms-content a.external:active,
.module-box a.external
{
	padding-right: 22px;
	background-image: url('../img/link/external.png');
	background-position: right top;
	background-repeat: no-repeat;
	margin-right:2px;
}
.ametys-cms-content a.external:hover{
	background-image: url('../img/link/external_hover.png');
}

.ametys-cms-content a.mailto,
.ametys-cms-content a.mailto:visited,
.ametys-cms-content a.mailto:hover,
.ametys-cms-content a.mailto:link,
.ametys-cms-content a.mailto:active,
.ametys-cms-content a.comment-sendmail,
.ametys-cms-content a.comment-sendmail:visited,
.ametys-cms-content a.comment-sendmail:hover,
.ametys-cms-content a.comment-sendmail:link,
.ametys-cms-content a.comment-sendmail:active
{
	padding-left: 25px;
	background-image: url('../img/link/mailto.png');
	background-position: left;
	background-repeat: no-repeat;
}

.ametys-cms-content a.mailto:hover,
.ametys-cms-content a.comment-sendmail:hover{
	background-image: url('../img/link/mailto_hover.png');
}

.ametys-cms-content a.broken,
.ametys-cms-content a.broken:hover,
.ametys-cms-content a.broken:link,
.ametys-cms-content a.broken:visited,
.ametys-cms-content a.broken:active {
	color: #ffffff !important;
	background-color: #ff0000 !important;
}

/* --- LIST --- */
.ametys-cms-content ul,
.ametys-cms-content ol{
	margin-left:25px;
}

.ametys-cms-content ul.disc li{
	list-style-type:disc;
}

.ametys-cms-content ul.square li{
	list-style-type:square;
}

.ametys-cms-content ul.custom li{
	list-style-image:url('../img/elements/icon-chevron-right.png');
	color:#727272;
}

.ametys-cms-content ul.contact li{
	list-style-image:url('../img/elements/icon-user.png');
	color:#727272;
}

/* --- IMAGE --- */
.ametys-cms-content span.simple img
{
  	border: solid 4px #D4D4D4;
	padding: 0;	
}

.ametys-cms-content span.invisible img
{
	border-style: none;
	padding: 0;
}

.ametys-cms-content span.frame img 
{
	background-color: #ffffff;
	padding: 3px;
	border-width:1px;
}

/* --- TABLE --- */
.ametys-cms-content table
{
  border-collapse: collapse;
  margin: 1px;
}
.ametys-cms-content table caption
{
	margin-bottom: 7px;
}
.ametys-cms-content table tr td
{
  padding: 7px;
  vertical-align: top;
  text-align: left;
}
.ametys-cms-content table tr th
{
  text-align: center;
  vertical-align: middle;
  padding: 7px;
  font-weight:bold;
}
.ametys-cms-content table tr th p,
.ametys-cms-content table tr td p
{
	margin: 0;
}
.ametys-cms-content table.floatright 
{
	margin-left: 7px;
}
.ametys-cms-content table.floatleft 
{
	margin-right: 7px;
}

/* SIMPLE */
.ametys-cms-content table.simple,
.ametys-cms-content table.simple > tbody > tr > th,
.ametys-cms-content table.simple > tbody > tr > td
{
	border: 1px solid #727272;	
}
.ametys-cms-content table.simple > tbody > tr > th{
	color:#009ea0;
}
/* INVISIBLE */
.ametys-cms-content table.invisible,
.ametys-cms-content table.invisible > tbody > tr > th,
.ametys-cms-content table.invisible > tbody > tr > td 
{
	border: 0 none transparent;	
	padding:2px;
}
/* DATALIGHT */
.ametys-cms-content table.datalight {
	border: 1px solid #fff;	
	background-color:#e9f7f7;
}
.ametys-cms-content table.datalight > tbody > tr > th {
	font-weight: bold;
	text-align: center;
	background-color:#009ea0;
	border: 2px solid #fff;	
	color:#fff;
}
.ametys-cms-content table.datalight > tbody > tr > td{
	border: 2px solid #fff;	
}

.ametys-cms-content table.datalight > tbody > tr.even > td{
	background-color: #c8eaea;	
}


/* DATA */
.ametys-cms-content table.data {
	background-color:#F9F9F9;
}
.ametys-cms-content table.data > tbody > tr.even {
	background-color:#F9F9F9;
}
.ametys-cms-content table.data > tbody > tr > th,
.ametys-cms-content table.data > tbody > tr > td {
	border: 2px solid #fff;	
}
.ametys-cms-content table.data > tbody > tr > th {
	font-weight: bold;
	text-align: center;
	background-color:#454545;
	color:#fff;	
}

.ametys-cms-content table.data > tbody > tr.even > td {
	background-color: #EBEBEB;		
}